Issue with react-native-svg 8.0.10

#1

Hi,

I submitted an issue on react-native-svg . The fix is already done and available on 9.0.0. I just wanted to know if Expo systematically updates this package to it’s latest version on each sdk update because right now I’ll have to downgrade to sdk 31 to deal with this but I just want to make sure that react-native-svg@9.0.0 will come with sdk 33.

Thanks!

#2

Hey @emixis,

We try our best to update versions as routinely as we can while maintaining a high level of stability which includes react-native-svg. As long as there aren’t any major issues with 9.0.0, I believe it shouldn’t be a problem getting it updated for SDK33’s release.

Cheers,

Adam

#3

Thanks!

closed #4

This topic was automatically closed 15 days after the last reply. New replies are no longer allowed.